﻿html, body, div, span, object, p, table, h1, h2, blockquote, a, em, img, sub, sup, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, tbody, tr, th, td, embed, menu, nav, output {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}

/* this css does NOT have all bstdy stmts */


html, body {
font-family: arial, helvetica, sans-serif;
line-height: 1.5;
font-size:16px;
margin-left: auto;margin-right:auto;
}

img {max-width:100%;}
H1 {font-size:1em; font-weight: bold; padding-top:0.5em;text-align: center;}
H2 {font-size:1em; font-weight: bold;}
H2.midbold {font-size:1em; font-weight: bold;text-align:center;}
H2.midbldpd {font-size:1em; font-weight: bold;text-align: center;padding-bottom:0.5em;}


blockquote {
padding-right:2em;
padding-left:2em;
}

.main {font-size:1em;padding-top:0.6em;padding-left:6%; padding-right:6%;}


/* entire top nav */
.menu {width:100%; padding-top:11px;overflow:hidden;padding-bottom:12px;}

/* just top logo piece */
.logoln {float:left; padding-left:7px; }

/* just logo image */
.respimg {display:block; height:45px!important; max-width:100%}

/* entire top search form */
.sform {float:right; display:inline-block;padding-right:7px;overflow:hidden;
vertical-align: middle; padding-top:7px;}

.searchinp {
border: 1px solid black; 
border-image: none; 
width: 110px; 
height:27px;
display: inline-block;
font-size:16px;}

.spybut {
float: right;
vertical-align: middle;
max-width:100%;
height:31px!important;
border: none;
display: inline-block;}


/* top padding-space for top and bottom google ad */

.googadtop {text-align:center;padding-bottom:0.3em;} 
.googadbott {padding-top:20px;padding-bottom:30px;text-align:center;} 
.topgoog, .bottgoog {margin-left: auto;margin-right:auto;}
.mblrecgog {width:300px;height:250px;margin-left: auto;margin-right:auto;padding-top:1em;padding-bottom:1em;}

.bottnav {text-align: center;font-size:1em;padding-bottom:0.9em;}
.bottsitelk {font-size:0.9em;padding-top:1em;padding-bottom:2em;text-align:center;}

p {margin:1em 0;}

/* for divs and p */

div.cntrbld {text-align:center; font-weight: bold;}
div.bld {font-weight: bold;}
div.refcntrhd {text-align:center; font-weight: bold;padding-bottom:1em;}

div.centered {text-align:center;}
div.rghtsm {text-align: right; font-size:0.9em;}
div.cntersml {text-align: center;font-size:0.9em;margin:0.5em 0;}

div.seriestbl {text-align: center;font-size:1em;margin:0.5em 0;}
div.sertbl {text-align: center;margin-top:0.3em;margin-bottom:0.5em}

div.justfy {text-align:justify;margin:1em 0;}
div.justsm {text-align:justify;font-size:0.9em;}
div.cntrsm {text-align:center; font-size:0.7em;}

div.justnomrg {text-align:justify;}
div.cntbldmrg {text-align:center; font-weight: bold;padding-bottom:0.7em;}

p {margin:1em 0;}
p.bld {font-weight: bold; margin:1em 0;}
p.centered, td.centered, th.centered, h2.centered {text-align: center;}
p.justfy {text-align:justify;margin:1em 0;}
p.cntrbld {text-align: center;font-weight: bold; margin:1em 0;}
p.cntsm {text-align: center;font-size:0.9em;margin:1em 0;}
p.cntsmlr {text-align: center;font-size:0.8em;margin:1em 0;}
p.justsm {text-align:justify;margin:1em 0;font-size:0.9em;}
p.small {margin:1em 0;font-size:0.9em;}
p.smlr {margin:1em 0;font-size:0.8em;}
p.cntrbldsm {text-align: center;font-size:0.9em; font-weight: bold;margin:1em 0;}
p.smcntmrgn {text-align: center;font-size:1em;margin:0 0 1.5em 0;}
p.midbdsmg {font-size:1em; font-weight: bold;text-align: center;padding-bottom:0.2em;}

/* for tables */

table {vertical-align: top;}
td {vertical-align:top;}
table.center {margin-left: auto;margin-right:auto;}
table.center50 {margin-left: auto;margin-right:auto;width:50%}
table.centr65 {margin-left: auto;margin-right:auto;width:65%;}
table.center65 {margin-left: auto;margin-right:auto;width:65%;text-align: center;font-size:0.9em;}
table.center75 {margin-left: auto;margin-right:auto;width:75%}
table.center75brd {margin-left: auto;margin-right:auto;width:75%; border: 1px solid black;padding-right:1em;padding-left:1em;background-color: #FFF8E7;}

table.cnt75mn {margin-left: auto;margin-right:auto;text-align: center;margin-top:0.2em;margin-bottom:0.2em;width:75%}

table.cnt90mn {margin-left: auto;margin-right:auto;text-align: center;margin-top:0.2em;margin-bottom:0.2em;width:90%}

table.cntr75 {margin-left: auto;margin-right:auto;width:75%;text-align: center;font-size:0.9em;}
table.centrall75{margin-left: auto;margin-right:auto;text-align: center;width:75%;}
table.centrall85{margin-left: auto;margin-right:auto;text-align: center;width:85%;}

table.centr85 {margin-left: auto;margin-right:auto;width:85%;}
table.center85 {margin-left: auto;margin-right:auto;width:85%;text-align: center;font-size:0.9em;}
table.centr95 {margin-left: auto;margin-right:auto;width:95%;}
table.centrall95 {margin-left: auto;margin-right:auto;text-align: center;width:95%;}

.main100 {margin-left: auto;margin-right:auto;width:100%;border-spacing:0;}
.main100cnt {margin-left: auto;margin-right:auto;width:100%;border-spacing:0;text-align: center;}

td.center {text-align: center;}
td.half {width:50%;}
td.halfcnt  {width:50%;text-align: center;}
td.third {width:33%;}
td.quarter {width:25%;}
td.forty {width:40%;}
td.fifth {width:20%;}

td.fifcntmg {width:20%;text-align: center;padding-bottom:1em;}
td.sixtycntmg {width:60%;text-align: center;padding-bottom:1em;}

td.thirty {width:30%;}
td.tenth {width:10%;text-align: center;}
td.fifthcntr {width:20%;text-align: center;}
table.center100 {margin-left: auto;margin-right:auto;text-align: center;width:100%;font-size:0.9em;}

td.fifthrgt {width:20%;text-align: right;}
td.halfpd {width:50%;padding-bottom:0.5em;}
td.thirdpd {width:33%;padding-bottom:0.5em;}
td.quarterpd {width:25%;padding-bottom:1em;}
td.halfpd1 {width:50%;padding-bottom:1em;}
td.quartercnt {width:25%;text-align: center;}
td.srchads {width:130px; text-align: center;}
td.quartmgn {width:25%;padding-bottom:0.5em;}
td.fullpd {width:100%;padding-bottom:0.5em;}

.main100spced {padding-right:1.5em;}


.main100 {margin-left: auto;margin-right:auto;width:100%;border-spacing:0;}
.main100sm {margin-left: auto;margin-right:auto;width:100%;border-spacing:0;font-size:0.9em;}
.main100smcnt {margin-left: auto;margin-right:auto;width:100%;border-spacing:0;font-size:0.9em;text-align: center;}
.main100cnt {margin-left: auto;margin-right:auto;width:100%;border-spacing:0;text-align: center;}


A:link {color: blue; text-decoration: none}
A:hover {color: red; text-decoration: underline}
A:active {color: red; text-decoration: none}
A:visited {color: purple; text-decoration: none}

/* RAW text sizes */

.cntr {text-align:center;}
.padtop {font-size:1em;padding-top:0.5em; }
.sublst {font-size:1em;text-align:center;padding-bottom:0.7em; }
.sublstbd {font-size:1em;text-align:center;font-weight: bold;padding-bottom:0.7em; }
.sublst1em {font-size:1em;text-align:center;padding-bottom:1em; }

.sublst15em {font-size:1em;text-align:center;padding-bottom:1.5em; }

.cntbld9 {font-size:0.9em;text-align:center;font-weight:bold;}

.bookstnav {font-size:0.8em;text-align: center;font-weight: bold;}
.cntbttopmgn {text-align:center;font-size:1em;padding-top:0.8em;padding-bottom:0.3em;}
.cntnomar {font-size:1em;text-align:center;margin:0em;}
.cntrsmlr {font-size:0.7em;text-align: center;}
.cntrsmtext {font-size:0.8em;text-align: center;}
.cntrtx8bld {font-size:0.8em;text-align: center;font-weight: bold;}
.cntrtxpt9 {font-size:0.9em;text-align: center;}
.midreptxt {font-size:0.8em;text-align: center;font-weight: bold;margin:0em;}
.onlybld {font-weight: bold;}
.pixtxt {font-size:0.9em;text-align: center;margin:0em;}
.smljust {text-align:justify;font-size:0.8em;}
.txtpt9bld {font-size:0.9em;font-weight: bold;}
.txtszpt7 {font-size:0.7em;}
.txtszpt8 {font-size:0.8em;}
.txtszpt9 {font-size:0.9em;}


/* BREAKPOINT - at least 480px to 640 - smartphones */

@media (min-width:480px) {
html, body {
font-family: arial, helvetica, sans-serif;
line-height: 1.4;
font-size:16px;
}

.main {font-size:1em;padding-top:1em;padding-left:6%; padding-right:6%;}

.searchinp {
border: 1px solid black; 
border-image: none; 
width: 175px; 
height:27px;
display: inline-block;
font-size:16px;}


}  /* END of min 480 breakpoint */


/* BREAKPOINT - at least 641px to 767 */

@media (min-width:641px) {

html, body {
font-family: arial, helvetica, sans-serif;
line-height: 1.3;
font-size: 17px;
}

.main {font-size:1em;padding-top:1em;padding-left:8%; padding-right:8%;}

	
.searchinp {
border: 1px solid black; 
border-image: none; 
width: 190px; 
height:27px;
display: inline-block;
font-size:16px;}


} /* END of min 641 breakpoint */


/* BREAKPOINT - at least 768 px to 1023  */

@media (min-width:768px) {
html, body {
font-family: arial, helvetica, sans-serif;
line-height: 1.3;
font-size: 17px;
}
	
.main {font-size:1em;padding-top:1em;padding-left:12%; margin-left:1%;margin-right:1%;padding-right:12%;}	

.searchinp {
border: 1px solid black; 
border-image: none; 
width: 210px; 
height:27px;
display: inline-block;
font-size:16px;}


}  /* END of min 768 breakpoint */

/* BREAKPOINT - at least 1024 px  */

@media (min-width:1024px) {
html, body {
font-family: arial, helvetica, sans-serif;
line-height: 1.3;
font-size: 18px;
}

.main {font-size:1em;padding-top:1em;padding-left:12%; margin-left:1%;margin-right:1%;padding-right:12%;}


.searchinp {
border: 1px solid black; 
border-image: none; 
width: 230px; 
height:27px;
display: inline-block;
font-size:16px;}
		
}  /* END of min 1024 breakpoint */



